﻿.obaltabor {
	margin-left: 30px;
	clear: none;
	float: left;
	width: 800px;
	border-top-color: #669900;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 30px;
}
.obalobrazku {
	float: left;
	clear: none;
	width: 220px;
	height: 500px;
	margin-bottom: 30px;
}
.obaltexttabora {
	width: 550px;
	float: left;
	clear: none;
	margin-left: 30px;
	margin-bottom: 30px;
}
.obaluvod {
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
